{{#if this.multiVcs.enableAssemblaLogin}}
              <button
                class="hero-button cta-index-page multi-vcs"
                title="Sign up with Assembla"
                {{action 'signIn' 'assembla'}}
              >
                <SvgImage @name="icon-assembla" />
                <span>
                  Sign up with Assembla
                </span>
              </button>
            {{/if}}